geoneXt für Mac OS 10.2.6 gesucht!

Dieses Thema im Forum "Utilities und Treiber" wurde erstellt von Apfel-Genießer, 01.12.2004.

  1. Apfel-Genießer

    Apfel-Genießer Thread Starter MacUser Mitglied

    Beiträge:
    403
    Zustimmungen:
    2
    Mitglied seit:
    01.06.2004
    bei geonext.de gibts nur eins wo auf 10.2.8 läuft! :-(
    aber da steht das es ab 10.2 läuft! Jemand ne Idee?
     
  2. Katana

    Katana MacUser Mitglied

    Beiträge:
    989
    Zustimmungen:
    0
    Mitglied seit:
    30.08.2004
    hast du es mal ausprobiert?
     
  3. Apfel-Genießer

    Apfel-Genießer Thread Starter MacUser Mitglied

    Beiträge:
    403
    Zustimmungen:
    2
    Mitglied seit:
    01.06.2004
    Jepp

    Jepp, kam ne meldung das ich ne neue Java version brauch die leider auf OS 10.2.8 läuft! Und das kanns ja nicht sein!
     
Die Seite wird geladen...

Diese Seite empfehlen